Subject: FW: Transfer of bond business from ENAC to ECI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 10:08:00 -0700 (PDT)

Cheryl:

Attached are a series of messages regarding the Enron Credit Inc. slate of 
officers.  This has been going on for some time.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 04/02/2001 04:59 PM -----

	Sara Shackleton
	03/21/2001 11:47 AM
		 
		 To: Teresa Callahan/Enron@EnronXGate
		 cc: 
		 Subject: FW: Transfer of bond business from ENAC to ECI

Teresa:

Your emails have not gone unheeded!  We were facilitating things for Richard 
and he needs to let us know his slate for the U.S. segment of the London 
business.  We'll wait to hear from Richard.  If you have any questions please 
give me a call.

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/21/2001 11:44 AM -----

	Sara Shackleton
	03/20/2001 04:16 PM
		 
		 To: Cheryl Nelson/NA/Enron, Richard Sage/LON/ECT
		 cc: 
		 Subject: FW: Transfer of bond business from ENAC to ECI

Cheryl:  Where do we stand on the ECT Credit Inc. three (3) accounts?  

Richard:  Do you have the proposed U.S. slate for Teresa?  We do not know who 
you want as officers/directors.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/20/2001 02:05 PM -----

	Teresa Callahan/ENRON@enronXgate
	03/20/2001 01:59 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Richard Sage/LON/ECT@ECT
		 Subject: FW: Transfer of bond business from ENAC to ECI

Please let me know if this request should be directed to someone else's 
attention or if documents have already been prepared regarding changes that 
Mr. Sage requested.  Thanks for your help with this matter. Teresa

 -----Original Message-----
From:  Callahan, Teresa  
Sent: 03/13/2001 8:58 AM
To: Shackleton, Sara
Subject: FW: Transfer of bond business from ENAC to ECI
Importance: High

Richard Sage has asked us to change the slate of directors and officers of 
this entity to U.S. people, with the exception that perhaps Richard Sage will 
retain an officer title.   Will you please provide to me a list of who the 
directors will be and who the officers will be and their respective titles.  
My understanding is that these elections should take place effective March 5, 
2001.  Please advise or if you would like to discuss please call me at 
X58444.  Thanks for your assistance.  Teresa

 -----Original Message-----
From:  Thomas, Kathryn  
Sent: 03/13/2001 6:12 AM
To: Callahan, Teresa
Cc: Sage, Richard
Subject: RE: Transfer of bond business from ENAC to ECI

Teresa,

Both Richard and Bryan signed the letters on 5th March.   If you need any 
other information regarding these then your best bet would be to contact 
Simon Pook.

Thxs

Kath
---------------------- Forwarded by Kathryn Thomas/LON/ECT on 13/03/2001 
12:10 ---------------------------

Richard Sage
13/03/2001 11:22
To: Kathryn Thomas/LON/ECT@ECT
cc:  

Subject: RE: Transfer of bond business from ENAC to ECI  

Can you make sure Teresa gets a date.

Kathryn Thomas
13/03/2001 09:46
To: Richard Sage/LON/ECT@ECT
cc:  

Subject: RE: Transfer of bond business from ENAC to ECI  

Sorry no.   I gave them back to Simon Pook.    Do you want me to contact 
him?   

---------------------- Forwarded by Richard Sage/LON/ECT on 12/03/2001 19:24 
---------------------------
From: Teresa Callahan/ENRON@enronXgate on 12/03/2001 13:20 CST
To: Richard Sage/LON/ECT@ECT
cc: Sue Kelly/LON/ECT@ECT 

Subject: RE: Transfer of bond business from ENAC to ECI

Can you tell me what date is on the resignation letters.  Thanks,  Teresa

 -----Original Message-----
From:  Sage, Richard  
Sent: 03/12/2001 11:57 AM
To: Callahan, Teresa
Cc: Kelly, Sue
Subject: RE: Transfer of bond business from ENAC to ECI

Yes, Bryan and I have already signed resignation letters for Sue.

Thanks,
Richard

From: Teresa Callahan/ENRON@enronXgate on 12/03/2001 08:22 CST
To: "Sage, Richard" 
<IMCEAEX-_O=ENRON_OU=NA_CN=RECIPIENTS_CN=NOTESADDR_CN=875D24F9-A137C059-862565
[email-masked]>@SMTP@enronXgate
cc:  

Subject: RE: Transfer of bond business from ENAC to ECI

Richard:  I am touching base with you regarding the change of officers and 
directors to US resident - Are we ready to do this yet?

 -----Original Message-----
From:  Sage, Richard 
[mailto:IMCEAEX-_O=ENRON_OU=NA_CN=RECIPIENTS_CN=NOTESADDR_CN=875D24F9-A137C059
[email-masked]] 
Sent: 02/18/2001 9:07 PM
To: Glover, Sheila; Doukas, Tom; Wall, David; Sloman, Ian; Shackleton, Sara; 
Kerr, Richard; Panus, Stephanie; Callahan, Teresa; Kelly, Sue; Bell, Stephen
Cc: O'Connell, Denis
Subject: Transfer of bond business from ENAC to ECI

All,
So that everyone can see what everone else is doing, below is the list of 
steps of which I am aware.
I think quite a few of these were completed in Houston on Friday.
Please shout if:
- I have missed anything
- Any deadlines are unrealistic
- Anybody else should be copied in
etc

Thanks,
Richard

 << OLE Object: Picture (Metafile) >>